Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::Arg_Traits< CORBA::Float > Class Template Reference

`#include <Basic_Arguments.h>`

Inheritance diagram for TAO::Arg_Traits< CORBA::Float >:

[legend]
Collaboration diagram for TAO::Arg_Traits< CORBA::Float >:

[legend]
List of all members.

### template<>
class TAO::Arg_Traits< CORBA::Float >

The documentation for this class was generated from the following file:

- Basic_Arguments.h